﻿#eo_root table
{
	width: initial;
}
    #eo_root table[id$='picker_table'] table{
        width:100%
    }

div[id$='eo_editor_contentDiv'] {
    border: 1px solid #eee;
}

div[id$='eo_editor_footer'] {
    border: 1px solid #eee;
    overflow-x:initial !important;
}

input[name='editor_mode'] {
    position:relative;
    margin-top:0 !important;
    margin-left:15px;
}

.HeaderStyleActive {
    font-family:inherit !important;
    font-size:1.2em !important;
}

.FooterStyleActive {
    font-family:inherit !important;
}

.ContentStyleActive {
    font-family:inherit !important;
}
